/**
* Primary Text Color Definitions
*/
.pdp-banner-feature {
  position: relative;
  padding-top: 52px !important;
}
.pdp-banner-feature .pdp-banner-feature-header {
  position: absolute;
  top: 0;
  background: linear-gradient(0deg, primaryUltraP 0%, primaryUltraPDark 100%);
  width: 100%;
  left: 0;
  padding: 8px 24px;
  border-radius: 16px 16px 0px 0px;
  font-family: PRIMARY_FONT;
  font-size: 19px;
  font-weight: 700;
  line-height: 20px;
  color: ultraWBase;
  text-align: center;
}
.pdp-banner-feature.hidden {
  padding-top: 24px !important;
}

.hidden .pdp-banner-feature-header {
  display: none;
}